body {
    padding: 1rem 1rem 1rem 20rem;
}

#crossdoc_tree {
    width: 18rem;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    
    border-right: 2px solid #ccc;
    
    overflow: auto;
    
    padding: 0.5rem 0.25rem;
}

#crossdoc_tree h1 {
    font-size: 1.1rem;
}

#crossdoc_tree ul {
    list-style-type: none;
    
    margin-left: 0;
    padding: 0;
}

#crossdoc_tree ul li {
    margin-left: 0;
}

#crossdoc_tree ul li > ul > li {
    margin-left: 1rem;
}

#crossdoc_tree ul li > ul.anchors > li::before {
    color: #ccc;
    content: "# ";
}
